Subject: Re: [manet] #18: NHDP Sequence Number Threat

From: Henning Rogge <[email-masked]>
Date: Fri, 1 Mar 2013 09:13:58 +0100

No, we don't.

Because the usage hinted in RFC6130 depends on the errata, it will not
work right without it.

Henning Rogge

On Fri, Mar 1, 2013 at 7:51 AM, Abdussalam Baryun
<[email-masked]> wrote:
> I think as related to this ticket about NHDP-interface sequence
> number, three errata (two technical and one editorials) were posted
> later [1] [2] [3]. If we change RFC5444 related to interfaces info,
> then we will need to change RFC6130. Why it was it not mentioned the
> packet sequence number maintained in RFC6130-NHDP and how, or why not
> as NHDP sequence number? I may need to prapare an update about NHDP
> information which is different from threats of NHDP.
>
> [1] http://www.ietf.org/mail-archive/web/manet/current/msg15025.html
> [2] http://www.ietf.org/mail-archive/web/manet/current/msg15026.html
> [3] http://www.ietf.org/mail-archive/web/manet/current/msg15058.html
>
> AB
>
> On Mon, Feb 25, 2013 at 7:40 AM, manet issue tracker <
> [email-masked]> wrote:
>
>> #18: NHDP Sequence Number Threat
>>
>>  I don't know how the sequence number section was ignored/deleted in the
>>  updated draft but would like to advise to include as per the below input
>>  discussions.
>>
>>  http://www.ietf.org/mail-archive/web/manet/current/msg13286.html
>>
>>  http://www.ietf.org/mail-archive/web/manet/current/msg15004.html
>>
>>  http://www.ietf.org/mail-archive/web/manet/current/msg15006.html
>>
>>  The attack to sequence number of packets/messages may make changes into
>>  NHDP and routing. If you disagree please discuss,
>>
>>  Regards
>>  AB
>>
>> --
>> ----------------------------------------+-------------------------------
>>  Reporter:  [email-masked]  |      Owner:  Abdussalam Baryun
>>      Type:  enhancement                 |     Status:  new
>>  Priority:  major                       |  Milestone:  milestone1
>> Component:  nhdp-sec-threats            |    Version:  1.0
>>  Severity:  In WG Last Call             |   Keywords:  NHDP
>> ----------------------------------------+-------------------------------
>>
>> Ticket URL: <http://trac.tools.ietf.org/wg/manet/trac/ticket/18>
>> manet <http://tools.ietf.org/manet/>
>>
>>
> _______________________________________________
> manet mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/manet

-- 
We began as wanderers, and we are wanderers still. We have lingured
long enough on the shores of the cosmic ocean. We are ready at last to
set sail for the stars - Carl Sagan